
/* Class = "NSButtonCell"; title = "Button"; ObjectID = "NEU-iT-wSY"; */
"NEU-iT-wSY.title" = "Button";

/* Class = "NSTextFieldCell"; title = "Eduard's MacBook Pro"; ObjectID = "QQm-AY-wAx"; */
"QQm-AY-wAx.title" = "Eduard's MacBook Pro";

/* Class = "NSTextFieldCell"; title = "Modified 22. Jan 2017 19:55 on:"; ObjectID = "VhA-wE-cB9"; */
"VhA-wE-cB9.title" = "Modified 22. Jan 2017 19:55 on:";

/* Class = "NSTextFieldCell"; title = "Show Other"; ObjectID = "cgt-De-kMS"; */
"cgt-De-kMS.title" = "Show Other";

/* Class = "NSButtonCell"; title = "1/2"; ObjectID = "htD-BY-FGN"; */
"htD-BY-FGN.title" = "1/2";

/* Class = "NSTextFieldCell"; title = "Choose This"; ObjectID = "yaK-0s-dL1"; */
"yaK-0s-dL1.title" = "Choose This";
